{\sffamily
    \centering
    \tcbset{colback=white!10!white}
    \begin{tcolorbox}[
        title={\large \textbf{AI Usage Card for \textit{Deep learning with NLP}} \hfill \makebox{\qrcode[height=1cm]{https://ai-cards.org}}},
        breakable,
        boxrule=0.7pt,
        width=.8\paperwidth,
        center,
        skin=bicolor,
        before lower={\footnotesize{AI Usage Card v1.0 \hfill \url{https://ai-cards.org} \hfill \href{https://jpwahle.com/ai-cards-preprint}{PDF} | \href{https://jpwahle.com/cite/jcdl2023wahle.bib}{BibTeX}}},
        segmentation empty,
        halign lower=center,
        collower=white,
        colbacklower=tcbcolframe]
            
        \footnotesize{
            \begin{longtable}{p{.15\paperwidth} p{.275\paperwidth} p{.275\paperwidth}}
              {\color{LightBlue} \MakeUppercase{Correspondence(s)}} \newline Ilia kurin \newline Ivan Pluzhnikov \newline Karan Sharma
              & {\color{LightBlue} \MakeUppercase{Contact(s)}} \newline \href{mailto:Ilia.kurin@stud.uni-goettingen.de}{Ilia.kurin@stud.uni-goettingen.de} \newline \href{mailto:Ivan.Pluzhnikov@stud.uni-goettingen.com}{Ivan.Pluzhnikov@stud.uni-goettingen.com}\newline \href{mailto:Karan.Sharma@stud.uni-goettingen.de}{Karan.Sharma@stud.uni-goettingen.de}
              & {\color{LightBlue} \MakeUppercase{Affiliation(s)}} \newline undefined \newline undefined \newline undefined
              \\\\
              & {\color{LightBlue} \MakeUppercase{Project Name}} \newline Deep learning with NLP 
              & {\color{LightBlue} \MakeUppercase{Key Application(s)}} \newline Model training, Paraphrase detection, Semantic Textual Similarity, Sentiment Analysis
              \\\\
              {\color{LightBlue} \MakeUppercase{Model(s)}} \newline ChatGPT
              & {\color{LightBlue} \MakeUppercase{Date(s) Used}} \newline 2023-08-01
              & {\color{LightBlue} \MakeUppercase{Version(s)}} \newline GPT-3.5\\\\
              \cmidrule{2-3}\\
      
              {\color{LightBlue} \MakeUppercase{Ideation}} \newline    
              & {\color{LightBlue} \MakeUppercase{Generating ideas, outlines, and workflows}} \newline Not used 
              & {\color{LightBlue} \MakeUppercase{Improving existing ideas}} \newline Not used \\\\
              & {\color{LightBlue} \MakeUppercase{Finding gaps or compare aspects of ideas}} \newline Not used \\\\
              
              {\color{LightBlue} \MakeUppercase{Literature Review}} \newline ChatGPT   
              & {\color{LightBlue} \MakeUppercase{Finding literature}} \newline Not used
              & {\color{LightBlue} \MakeUppercase{Finding examples from known literature}} \newline Took help in literature research, summarizing and finding key elements of a paper. Used ChatGPT to know how can this idea be integrated with our project \\\\
              & {\color{LightBlue} \MakeUppercase{Adding additional literature for existing statements and facts}} \newline Not used
              & {\color{LightBlue} \MakeUppercase{Comparing literature}} \newline Not used \\\\
              \cmidrule{2-3}\\
      
              {\color{LightBlue} \MakeUppercase{Methodology}} \newline    
              & {\color{LightBlue} \MakeUppercase{Proposing new solutions to problems}} \newline Tried to find out how can we improve current models efficiency given context and dataset. Asked ChatGPT to build a novel approch.
              & {\color{LightBlue} \MakeUppercase{Finding iterative optimizations}} \newline Once our solution is build. We asked ChatGPT if it can be further optimized. \\\\
              & {\color{LightBlue} \MakeUppercase{Comparing related solutions}} \newline Not used \\\\
              
              {\color{LightBlue} \MakeUppercase{Experiments}} \newline ChatGPT   
              & {\color{LightBlue} \MakeUppercase{Designing new experiments}} \newline Not used
              & {\color{LightBlue} \MakeUppercase{Editing existing experiments}} \newline Not used \\\\
              & {\color{LightBlue} \MakeUppercase{Finding, comparing, and aggregating results}} \newline Not used \\\\
              \cmidrule{2-3}\\
      
              {\color{LightBlue} \MakeUppercase{Writing}} \newline ChatGPT   
              & {\color{LightBlue} \MakeUppercase{Generating new text based on instructions}} \newline Explained ChatGPT about project and asked it to generate readme.md and provided the topics to write.
              & {\color{LightBlue} \MakeUppercase{Assisting in improving own content}} \newline Readme.md was improved section by section to correct grammar and imporve text to make it clear to understand \\\\
              & {\color{LightBlue} \MakeUppercase{Paraphrasing related work}} \newline Not used 
              & {\color{LightBlue} \MakeUppercase{Putting other works in perspective}} \newline Not used \\\\
              
              {\color{LightBlue} \MakeUppercase{Presentation}} \newline    
              & {\color{LightBlue} \MakeUppercase{Generating new artifacts}} \newline Not used
              & {\color{LightBlue} \MakeUppercase{Improving the aesthetics of artifacts}} \newline Not used \\\\
              & {\color{LightBlue} \MakeUppercase{Finding relations between own or related artifacts}} \newline Not used \\\\
              \cmidrule{2-3}\\
              {\color{LightBlue} \MakeUppercase{Coding}} \newline    
              & {\color{LightBlue} \MakeUppercase{Generating new code based on descriptions or existing code}} \newline Not used
              & {\color{LightBlue} \MakeUppercase{Refactoring and optimizing existing code}} \newline Not used \\\\
              & {\color{LightBlue} \MakeUppercase{Comparing aspects of existing code}} \newline Not used \\\\
              
              {\color{LightBlue} \MakeUppercase{Data}} \newline    
              & {\color{LightBlue} \MakeUppercase{Suggesting new sources for data collection}} \newline Not used 
              & {\color{LightBlue} \MakeUppercase{Cleaning, normalizing, or standardizing data}} \newline Not used  \\\\
              & {\color{LightBlue} \MakeUppercase{Finding relations between data and collection methods}} \newline Not used  \\\\
              \cmidrule{2-3}\\
      
              {\color{LightBlue} \MakeUppercase{Ethics}} \newline    
              & {\color{LightBlue} \MakeUppercase{What are the implications of using AI for this project?}} \newline Potential biases in AI models could misinterpret or oversimplify complex literary sentiments and themes.
              & {\color{LightBlue} \MakeUppercase{What steps are we taking to mitigate errors of AI for this project?}} \newline Utilizing diverse training datasets, regular validation, and iterative model fine-tuning to reduce biases and improve accuracy. \\\\
              & {\color{LightBlue} \MakeUppercase{What steps are we taking to minimize the chance of harm or inappropriate use of AI for this project?}} \newline undefined
              & {\color{LightBlue} \MakeUppercase{The corresponding authors verify and agree with the modifications or generations of their  used AI-generated content}} \newline Yes \\
      
            \end{longtable}
        }
        \tcblower
    \end{tcolorbox}
}